CVE-2014-6601

Current Description

Unspecified vulnerability in Oracle Java SE 6u85, 7u72, and 8u25 allows remote attackers to affect confidentiality, integrity, and availability via unknown vectors related to Hotspot.

Evaluator Description

Per:http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.htmlApplies to client deployment of Java only. This vulnerability can be exploited only through sandboxed Java Web Start applications and sandboxed Java applets.

Basic Data

PublishedJanuary 21, 2015
Last ModifiedApril 22, 2019
Assignercve@mitre.org
Data TypeCVE
Data FormatMITRE
Data Version4.0
Problem TypeNVD-CWE-noinfo
CVE Data Version4.0

Base Metric V2

CVSS 2 - Version2.0
CVSS 2 - Vector StringAV:N/AC:L/Au:N/C:C/I:C/A:C
CVSS 2 - Access VectorNETWORK
CVSS 2 - Access ComplexityLOW
CVSS 2 - AuthenticationNONE
CVSS 2 - Confidentiality ImpactCOMPLETE
CVSS 2 - Availability ImpactCOMPLETE
CVSS 2 - Base Score10.0
SeverityHIGH
Exploitability Score10.0
Impact Score10.0
Obtain All Privilegefalse
Obtain User Privilegefalse
Obtain Other Privilegefalse

Base Metric V3

No data provided.

Configurations

  • OR - Configuration 1
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3OSCanonicalUbuntu Linux10.04***lts***
    2.3OSCanonicalUbuntu Linux12.04***lts***
    2.3OSCanonicalUbuntu Linux14.04***lts***
    2.3OSCanonicalUbuntu Linux14.10*******
    2.3OSDebianDebian Linux7.0*******
    2.3OSDebianDebian Linux8.0*******
    2.3OSNovellSuse Linux Enterprise Desktop11.0sp3******
    2.3OSNovellSuse Linux Enterprise Server12.0*******
    2.3OSOpensuseOpensuse13.2*******
    2.3OSRedhatEnterprise Linux5.0*******
    2.3OSRedhatEnterprise Linux6.0*******
    2.3OSRedhatEnterprise Linux7.0*******
  • OR - Configuration 2
    Cpe VersionPartVendorProductVersionUpdateEditionLanguageSW EditionTarget SWTarget HWOtherVersion Start IncludingVersion End IncludingVersion Start ExcludingVersion End Excluding
    2.3ApplicationOracleJdk1.6.0update_85******
    2.3ApplicationOracleJdk1.7.0update_72******
    2.3ApplicationOracleJdk1.8.0update_25******
    2.3ApplicationOracleJre1.6.0update_85******
    2.3ApplicationOracleJre1.7.0update_72******
    2.3ApplicationOracleJre1.8.0update_25******

Vulnerable Software List

VendorProductVersions
Debian Debian Linux 7.0, 8.0
Novell Suse Linux Enterprise Desktop 11.0
Novell Suse Linux Enterprise Server 12.0
Canonical Ubuntu Linux 10.04, 12.04, 14.04, 14.10
Redhat Enterprise Linux 5.0, 6.0, 7.0
Opensuse Opensuse 13.2
Oracle Jre 1.6.0, 1.7.0, 1.8.0
Oracle Jdk 1.6.0, 1.7.0, 1.8.0

References

NameSourceURLTags
HPSBUX03281http://h20564.www2.hp.com/hpsc/doc/public/display?docId=emr_na-c04583581HP
openSUSE-SU-2015:0190http://lists.opensuse.org/opensuse-security-announce/2015-02/msg00001.htmlSUSE
SUSE-SU-2015:0336http://lists.opensuse.org/opensuse-security-announce/2015-02/msg00024.htmlSUSE
SUSE-SU-2015:0503http://lists.opensuse.org/opensuse-security-announce/2015-03/msg00018.htmlSUSE
SSRT101951http://marc.info/?l=bugtraq&m=142496355704097&w=2HP
SSRT101968http://marc.info/?l=bugtraq&m=142607790919348&w=2HP
RHSA-2015:0068http://rhn.redhat.com/errata/RHSA-2015-0068.htmlREDHAT
RHSA-2015:0079http://rhn.redhat.com/errata/RHSA-2015-0079.htmlREDHAT
RHSA-2015:0080http://rhn.redhat.com/errata/RHSA-2015-0080.htmlREDHAT
RHSA-2015:0085http://rhn.redhat.com/errata/RHSA-2015-0085.htmlREDHAT
RHSA-2015:0086http://rhn.redhat.com/errata/RHSA-2015-0086.htmlREDHAT
DSA-3144http://www.debian.org/security/2015/dsa-3144DEBIAN
DSA-3147http://www.debian.org/security/2015/dsa-3147DEBIAN
http://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.htmlhttp://www.oracle.com/technetwork/topics/security/cpujan2015-1972971.htmlCONFIRMPATCH Vendor Advisory
72132http://www.securityfocus.com/bid/72132BID
1031580http://www.securitytracker.com/id/1031580SECTRACK
USN-2486-1http://www.ubuntu.com/usn/USN-2486-1UBUNTU
USN-2487-1http://www.ubuntu.com/usn/USN-2487-1UBUNTU
http://www.vmware.com/security/advisories/VMSA-2015-0003.htmlhttp://www.vmware.com/security/advisories/VMSA-2015-0003.htmlCONFIRM
GLSA-201507-14https://security.gentoo.org/glsa/201507-14GENTOO
GLSA-201603-14https://security.gentoo.org/glsa/201603-14GENTOO